/*     213425 : 스크롤 블록/셀 슬라이드 js      */
.empty__213425__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__213425__ p{font-size:17px;font-weight:bold}
.empty__213425__ dl{margin:0;text-align:left;color:#333}
.empty__213425__ dt{margin-bottom:5px;font-size:14px}
.empty__213425__ dd{margin:0;font-size:13px}


/*     213435 : BLANK 컨텐츠      */
.blank__213435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213435__ {height:20px}
}

/*     268195 : 맞춤형 컨텐츠      */
.empty__268195__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268195__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268195__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__268195__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268195__ .tab_wrap .tabs li:nth-child(2) a,
.empty__268195__ .tab_wrap .tabs li:nth-child(2):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268195__ .tab_wrap .tabs li:hover a,.empty__268195__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268195__  .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268195__  .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268195__ .tab_wrap .tabs li {width:16.666%}
	.empty__268195__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__268195__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268195__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     213455 : BLANK 컨텐츠      */
.blank__213455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213455__ {height:30px}
}

/*     213465 : 타이틀 텍스트      */
.title__213465__ {font-size:0}
.title__213465__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__213465__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__213465__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__213465__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__213465__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__213465__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__213465__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__213465__ p:after {top:20px;width:20px;}
}

/*     213475 : BLANK 컨텐츠      */
.blank__213475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213475__ {height:30px}
}

/*     213485 : 텍스트 박스      */
.text__213485__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__213485__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__213485__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__213485__ .title span{position:relative;}
.text__213485__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__213485__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__213485__ .title{font-size:18px;}
	.text__213485__ .text{font-size:18px;}
}

/*     213495 : 실선      */
.solid_line__213495__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213495__ {height:40px}
}

/*     213505 : 타이틀 텍스트      */
.title__213505__ {font-size:0}
.title__213505__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__213505__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__213505__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__213505__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__213505__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__213505__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__213505__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__213505__ p:after {top:20px;width:20px;}
}

/*     213515 : BLANK 컨텐츠      */
.blank__213515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213515__ {height:30px}
}

/*     213525 : 텍스트 박스      */
.text__213525__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__213525__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__213525__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__213525__ .title span{position:relative;}
.text__213525__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__213525__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__213525__ .title{font-size:18px;}
	.text__213525__ .text{font-size:18px;}
}

/*     213555 : 실선      */
.solid_line__213555__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213555__ {height:40px}
}

/*     213565 : 타이틀 텍스트      */
.title__213565__ {font-size:0}
.title__213565__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__213565__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__213565__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__213565__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__213565__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__213565__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__213565__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__213565__ p:after {top:20px;width:20px;}
}

/*     213575 : BLANK 컨텐츠      */
.blank__213575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213575__ {height:30px}
}

/*     213585 : 텍스트 박스      */
.text__213585__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__213585__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__213585__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__213585__ .title span{position:relative;}
.text__213585__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__213585__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__213585__ .title{font-size:18px;}
	.text__213585__ .text{font-size:18px;}
}

/*     213535 : 공백      */
.solid_line__213535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__213535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213535__ {height:30px}
}

